* {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

/* UNIVERSAL TAGS */
body {
  max-width: 1200px;
  margin: 0 auto;
  color: black;/*#969696;*/
  background: #000000;
  font-family: arial, verdana, tahoma, serif;
  font-style: normal;
  font-weight: normal;
	font-size: 18px;
}

img {
  max-width: 100%;
  border: none;
}

table{
	vertical-align: top;
}

td{
	vertical-align: top;
	padding: 5px 15px;
}

fieldset{
	border: none;
	margin: 10px 0px;
}
legend{
	text-align: left;
	font-weight: bold;
	padding: 5px 20px;
	background-color: #c0c0c0;
}

ul{
	padding-left: 1em;
	list-style-type: none;
}	

p {
  font-size: 18px;
  text-align: left;
  padding: 1% 0;
  /*text-shadow: 1px 2px 0px #000000;*/
}

p a {
  color: #ffffef;
}

p a:visited {
  color: #bfdfff;
}


h1 {
  font-size: 24px;
  text-align: center;
  color: #969696;
  padding: 2% 0;
  /*text-shadow: 1px 2px 0px #000000;*/
}

h2 {
  font-size: 22px;
  text-align: center;
  color: #969696;
  padding: 2% 0;
  /*text-shadow: 1px 2px 0px #000000;*/
}

/* HEADING SHIT */

#heading {
  width: 100%;
  background: #f0f0f0;
/*background-image : URL(images/bkg-ch.jpg);*/
  float: left;
}

#heading img {
  float: left;
  padding: 2% 2%;
  box-shadow: none;
}

#main-photo img {
  display: block;
  margin: 0 auto;
  z-index: -1;
  padding: 0 0;
}

#navigate {
  width: 96%;
  background: #f0f0f0;
/*background-image : URL(images/bkg-ch.jpg);*/
  padding: 0 2%;
  float: left;
}

#main-photo {
  width: 100%;
  /*background: #003399;*/
  float: left;
}

/*  horizontal navbar  */

#hnavbar{
  list-style: none;
  font-size: 16px;
  margin-bottom: .5%;
/* Clear floats */
  float: left;
  width: 100%;
  position: relative;
  z-index: 5;
/* background-image : URL(images/bkg-ch.jpg);*/
}

#hnavbar li{
  float: left;
  margin-right: 10px;
  position: relative;
}

#hnavbar a{
  display: block;
  padding: 5px;
  color: #969696;
  background: #f0f0f0;
  text-decoration: none;
  /*text-shadow: 1px 1px 0px #000000;*/
}

#hnavbar a:hover{
  color: #f0f0f0;
  background: #969696;
  text-decoration: none;
}
/*--- DROPDOWN ---*/

#hnavbar ul{
  background: transparent;
  list-style: none;
  position: absolute;
  left: -9999px;
}

#hnavbar ul li{
  padding-top: 0px;
  float: none;
}

#hnavbar ul a{
  white-space: nowrap;
}

#hnavbar li:hover ul{
  left: 0;
}

#hnavbar li:hover a{
  color: #f0f0f0;
  background: #969696;
  text-decoration: none;
}

#hnavbar li:hover ul a{
  text-decoration: none;
}

#hnavbar li:hover ul li a:hover{
  color: #969696;
  background: #f0f0f0;
}



/*  BODY SHIT */

#content-background {
  width: 100%;
  background: #f0f0f0;
  float: left;
}

#left {
  width: 25%;
  padding: 0 2.5% 0 5%;
  float: left;
}

#center {
  width: 25%;
  padding: 0 2.5%;
  float: left;
}    

#right {
  width: 25%;
  padding: 0 5% 0 2.5%;
  float: left;
}

#left img, #center img, #right img {
  margin: .5% 2%;
  border: solid #000000 1px;
  box-shadow: 5px 5px 10px #2e2e2e;
  -webkit-box-shadow: 5px 5px 10px #2e2e2e;
}

#single-column{
	margin: auto;
	max-width: 600px;
}

#single-column table{
	margin: auto;
	text-align: center;
	width = 100%;
	max-width: 500px;
}




#search-column{
	margin: 1%;
	padding: 10px;
	width:30%;
	max-width: 300px;
	height:100%;
	background: #969696;
	color: #f0f0f0;
	float:left;
}

#search-column h2{
	color: #f0f0f0;
}

#result-column{
	margin: 1%;
	width:65%;
	max-width: 1200px;
	height:100%;
	float: left;
}

#thumbnail {
	margin-bottom: 20px;
	box-shadow: 5px 5px 10px #2e2e2e;
}

#button-dark {
	color: black;
	padding: 5px;
	margin: 5px;
	background-color: #969696;
	border: 1px solid black;
	font-weight: bold;
}

#button-dark:hover {
	background-color: #b6b6b6;
}

#button-light {
	color: black;
	padding: 5px;
	margin: 5px;
	background-color: #f0f0f0;
	border: 1px solid black;
	font-weight: bold;
}

#button-light:hover {
	background-color: #d0d0d0;
}


.invalid-red{
	border: 3px solid red;
}

.darkgray-bg
{
	background: #c0c0c0;
}



/* FOOTER SHIT */

#footer {
  width: 100%;
  background: #969696;
  /*border-top: solid #030303 2px;*/
  float: left;
}

address {
  font-size: 16px;
  text-align: center;
  padding: .5% 0 0 0;
}



#footer p {
  font-size: 16px;
  text-align: center;
  padding: 0 0 .5% 0;
  color: #f0f0f0;
}

#footer p a {
  color: #efefef;
}
